IPython
colorama
colorlog
flet
inflect
jinja2
markdown-it-py
mdformat
mypy>=1.9.0
openai
psutil
pudb
pydantic>=2.7.1
pylance>=0.10.12
python-Levenshtein
pywalletconnect
pyyaml
qrcode
redis>=5.0.3
requests>=2.32
toml
urllib3
uvicorn
pillow
pymupdf
markdown
